## libsdl-mixer1.2 1.2.6

=== debian/changelog ===
libsdl-mixer1.2 (1.2.6) unstable; urgency=low

  * Initial Release.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Fri, 21 Jan 2005 15:18:12 +0200

Local variables:
mode: debian-changelog
End:
