## libsdl-mixer1.2 1.2.6-2

=== debian/changelog ===
libsdl-mixer1.2 (1.2.6-2) unstable; urgency=low

  * Enabled mikmod.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon,  5 Jun 2006 14:41:21 +0300
