## libsdl-mixer1.2 1.2.6-3

=== debian/changelog ===
libsdl-mixer1.2 (1.2.6-3) unstable; urgency=low

  * Removed .la file from devel package installation. Fixes: NB#34320

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 10 Jul 2006 16:55:32 +0300
