## libsdl-mixer1.2 1.2.6-4

=== debian/changelog ===
libsdl-mixer1.2 (1.2.6-4) unstable; urgency=low

  * Fixed several warnings. Fixes: NB#50264

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Thu,  4 Jan 2007 13:05:41 +0300
