## libsdl-mixer1.2 1.2.6-5%2b0m5%2bogg%2bmp3

=== debian/changelog ===
libsdl-mixer1.2 (1:1.2.6-5+0m5+ogg+mp3) unstable; urgency=low

  * Added MP3 and OGG support via libsmpeg and libvorbis
  * Module music support is via libmikmod

 -- Kevin Rogovin <kevin.rogovin@nomovok.com>  Fri, 09 Jul 2010 17:25:08 +0300

libsdl-mixer1.2 (1:1.2.6-5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Ramanathan Annamalai <ext-ramanathan.2.annamalai@nokia.com>  Thu, 06 Aug 2009 17:25:08 +0300

libsdl-mixer1.2 (1:1.2.6-5) unstable; urgency=low

  * Do not poll libcanberra unnecessarily (Ádam Endrodi)
    + Fixes: NB#120434
  * Add epoch to debian version.

 -- Claudio Saavedra <csaavedra@igalia.com>  Thu, 06 Aug 2009 09:57:46 +0200
