=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,8 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-music-mod
+	#kevin.rogovin@nomovok.com: added --enable-music-cmd --enable-music-wave --enable-music-midi --enable-music-ogg --enable-music-mp3 for greater audio support, also removed --enable-music-mod, module music support is now done via package dependency libmikmod
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-music-cmd --enable-music-wave --enable-music-midi --enable-music-ogg --enable-music-mp3
 
 
 build: build-stamp
