## libsdl-mixer1.2 1.2.6-5%2b0m5%2bogg%2bmp3-2

=== debian/changelog ===
libsdl-mixer1.2 (1:1.2.6-5+0m5+ogg+mp3-2) unstable; urgency=low
  * Doesn't depend libmikmod, but uses bundled version. 
    sdl-mixer + libmikmod cause useless zero length music.raw
    (which needs write permission to running directory)
  * Package description added.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 22 Jan 2012 18:51:08 +0200
