=== debian/control ===
Source: libsdl-mixer1.2
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev, libvorbis-dev, libsmpeg-dev
Standards-Version: 3.6.1

Package: libsdl-mixer1.2-dev
Section: devel
Architecture: any
Depends: libsdl-mixer1.2 (= ${Source-Version})
Description: Development files for libSDL_Mixer
 SDL Mixer is a sample multi-channel audio mixer library.  It supports 4                                                                                     
 channels of 16 bit stereo audio, plus a single channel of music, mixed by                                                                                   
 the popular MikMod MOD, Timidity MIDI, and SMPEG MP3 libraries.                                                                                             
 .
 Development files for libSDL_Mixer


Package: libsdl-mixer1.2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsmpeg0, libvorbis0a
Description: Mixer library for libSDL
 SDL Mixer is a sample multi-channel audio mixer library.  It supports 4                                                                                     
 channels of 16 bit stereo audio, plus a single channel of music, mixed by                                                                                   
 the popular MikMod MOD, Timidity MIDI, and SMPEG MP3 libraries.
