=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,8 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	#kevin.rogovin@nomovok.com: added --enable-music-cmd --enable-music-wave --enable-music-midi --enable-music-ogg --enable-music-mp3 for greater audio support, also removed --enable-music-mod, module music support is now done via package dependency libmikmod
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-music-cmd --enable-music-wave --enable-music-midi --enable-music-ogg --enable-music-mp3
+	#Aapo Rantalainen: disabled libmikmod again. sdl-mixer + libmikmod cause useless zero length music.raw (which needs write permission to running directory). Instead compile it inside mixer.
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-music-cmd --enable-music-wave --enable-music-midi --enable-music-ogg --enable-music-mp3  --disable-music-libmikmod --enable-music-mod
 
 
 build: build-stamp
